/*
estilo para dar formato circular a la imagen del logo
*/
.circular--landscape {
    display: inline-block;
    position: relative;
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;
}
.circular--landscape img {
    width: auto;
    height: 100%;
    margin-left: -50px;
}

/*
estilo para dar formato circular a la imagen del logo main
*/

.main-circular--landscape {
    display: inline-block;
    position: relative;
    width: 350px;
    height: 150px;
    overflow: hidden;
    border-radius: 25%;
}
.maincircular--landscape img {
    width: auto;
    height: 100%;
    margin-left: -50px;
}






